/************ spring design *************/
@media (max-width: 1500px) {
    .spring-design[class*="product-category-"] #column-left:after {
        left: -10px;
        bottom: 40px;
        width: calc(641px/2);
        height: calc(584px/2);
    }
}




@media (max-width: 1279px) {
    .spring-design .home__hero {
        background: none;
        padding-bottom: 0;
        padding-top: 0;
    }

    .spring-design section.home__catalog {
        order: 1;
        padding-bottom: 40px;
    }

    .spring-design .home__catalog-btn.mobile a,
    .spring-design .home__catalog-btn.mobile button {
        border-color: #77931a;
        color: #77931a;
    }

    .spring-design .home__catalog-btn.mobile a:hover,
    .spring-design .home__catalog-btn.mobile button:hover {
        color: #fff;
    }

    .spring-design .home-bestseller {
        background:
                url(/image/catalog/spring-design/mob-bestseller-flower-1.svg) no-repeat,
                url(/image/catalog/spring-design/mob-bestseller-flower-2.svg) no-repeat;
        background-position: left top, right bottom;
        background-color: #faf9f7;
    }

    .spring-design .home-reviews {
        background-image: url(/image/catalog/spring-design/mob-review-flower.png);
        background-position: center bottom -30px;
        background-size: 350px;
    }

    .spring-design .home-certificates {
        background: #d7e4ab url(/image/catalog/spring-design/mob-floral-background-white-2.svg);
        background-size: 350px;
        background-position: center top;
        background-repeat: repeat-y;
    }

    .spring-design section.home-inst {
        order: 10;
    }

    .spring-design .inst__container:before {
        background: #d7e4ab url(/image/catalog/spring-design/mob-floral-background-green-2.svg);
        background-size: 350px;
        background-position: center top;
        background-repeat: repeat-y;
    }
}





@media (max-width: 767px) {
    .spring-design .inst__container:before {
        width: 100%;
    }

    .spring-design.common-home footer {
        margin-top: 0;
    }



    .spring-design[class*="product-category-"] .row.product-block {
        position: relative;
        z-index: 0;
    }
    .spring-design[class*="product-category-"] .row.product-block:after {
        content: "";
        position: absolute;
        left: 0;
        bottom: -140px;
        background: url(/image/catalog/spring-design/category/flower-1.svg) no-repeat;
        background-size: contain;
        background-position: center;
        width: calc(641px/4);
        height: calc(584px/4);
        z-index: -1;
        transform: none;
    }
    .spring-design[class*="product-category-"] #column-left:after {
        display: none;
    }
    .spring-design[class*="product-category-"] .pagination-block {
        position: relative;
    }

    .spring-design[class*="product-category-"] main {
        background-color: #fff;
        padding-top: 10px;
        padding-bottom: 30px;

        background-position: right bottom 30%, right -10px bottom -30px;
        background-size: 100px, 80px;
    }



    .spring-design .lib-wrap .breadcrumb li:nth-last-child(2):before,
    .spring-design .lib-cat-child-page .breadcrumb li:nth-last-child(2):before,
    .spring-design .lib-article-page .breadcrumb li:nth-last-child(2):before {
        border-color: #464646;
    }

    .spring-design .home-bestseller.lib-cat-art-new,
    .spring-design .lib-cat-art-popular,
    .spring-design .lib-cat-art-popular ~ .lib-cat-art-popular,
    .spring-design .lib-cat-art-popular ~ .lib-cat-art-popular + .lib-cat-art-popular,
    .spring-design .lib-cat-child-page,
    .spring-design .lib-article-page {
        background-image: none;
    }




    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(1) .content:after {
        width: 157px;
        height: 113px;
        bottom: -20px;
    }

    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(2),
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(3) {
        margin-bottom: 0;
    }
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(2) img,
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(3) img {
        margin-bottom: 20px;
    }
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(3) img {
        margin-bottom: 70px;
    }
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(2) .content,
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(4) .content {
        padding-top: 40px;
    }
    .information-fishlending.spring-design #menu7 {
        padding-bottom: 20px;
    }


    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(2):before {
        background-image: url(/image/catalog/spring-design/about/mob-flower-1.svg);
        background-repeat: no-repeat;
        background-position: right top;
    }
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(3):before {
        background-image:
                url(/image/catalog/spring-design/about/mob-flower-2.svg),
                url(/image/catalog/spring-design/about/mob-flower-3.svg)
    ;
        background-repeat: no-repeat, no-repeat;
        background-position: left top, right bottom;
    }
    .information-fishlending.spring-design .fish_box.lands .container:nth-of-type(4):before {
        background-image: url(/image/catalog/spring-design/about/mob-flower-4.svg);
        background-repeat: no-repeat;
        background-position: right top;
    }


    .checkout-simplecheckout.spring-design main {
        background-image: none;
    }

}
/************ end spring design *************/







@media (max-width: 1199px) {
    #modal-opt .modal-dialog {
        min-width: 300px;
    }





    /**** section 1 ****/
    .opt-section-1 {
        padding-bottom: 0;
    }
    .opt-sec-1 {
        padding: 100px 16px 100px;
        border-radius: 0;
    }
    .opt-sec-1__title {
        font-size: 24px;
        line-height: 120%;
        text-transform: uppercase;
        margin-bottom: 16px;
    }
    .opt-sec-1__text {
        font-size: 16px;
        line-height: 140%;
    }




    /**** section 2 ****/
    .opt-section-2 {
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .opt-sec-2 {
        flex-flow: wrap;
        padding: 0 16px;
    }
    .opt-sec-2__content {
        order: -1;
    }
    .opt-sec-2__icon {
        width: 84px;
        height: 60px;
    }
    .opt-sec-2__title {
        font-size: 26px;
        line-height: 130%;
        margin-top: 32px;
    }
    .opt-sec-2__text {
        font-size: 16px;
        line-height: 150%;
    }
    .opt-sec-2__content {
        background-position: center;
        background-size: 300px;
    }
    .opt-sec-2__img {
        max-width: calc(100% - 40px);
        margin-top: 24px;
        margin-left: auto;
        margin-right: auto;
    }
    .opt-sec-2__img:before {
        width: calc(100% + 40px);
        height: calc(100% - 80px);
        left: -20px;
        top: 100px;
    }




    /**** section 3 ****/
    /*.opt-sec-3 {*/
    /*    padding: 0 16px;*/
    /*}*/
    /*.opt-sec-3__item {*/
    /*    width: 100%;*/
    /*    display: flex;*/
    /*}*/
    /*.opt-sec-3__img {*/
    /*    width: 24px;*/
    /*    height: 24px;*/
    /*    margin-right: 12px;*/
    /*    flex: none;*/
    /*}*/
    /*.opt-sec-3__title {*/
    /*    display: none;*/
    /*}*/
    /*.opt-sec-3__text {*/
    /*    font-size: 16px;*/
    /*    line-height: 150%;*/
    /*    margin-top: 0;*/
    /*}*/


    .opt-section-3 {
        padding: 40px 0;
    }
    .opt-sec-3-title {
        padding: 0 16px;
        text-align: center;
        font-size: 26px;
        line-height: 130%;
    }
    .opt-sec-3 {
        padding: 0 16px;
        display: block;
        text-align: center;
    }
    .opt-sec-3__item {
        margin-bottom: 16px;
    }
    .opt-sec-3__item:last-of-type {
        margin-bottom: 0;
    }



    /**** section 5 ****/
    .opt-section-5 {
        height: 520px;
        background-image: url(/image/catalog/spring-design/opt/bg-55-mob.jpg);
        background-position: center top -40px;
        background-size: cover;
    }
    .opt-section-5:before {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
        transform: rotate(180deg);
        top: unset;
        bottom: 0;
        height: 50%;
    }

    .opt-sec-5 {
        font-weight: 700;
        font-size: 20px;
        line-height: 130%;
        padding-bottom: 40px;
        padding-left: 16px;
        padding-right: 16px;
    }
    .opt-sec-5 p:before {
        left: -8px;
        top: -25px;
        width: 23px;
        height: 62px;
    }




    /**** section 6 ****/
    .opt-section-6 {
        padding: 40px 16px 10px;
    }
    .opt-sec-6 {
        display: block;
    }
    .opt-sec-6__img {
        margin-right: 0;
        max-width: 100%;
    }

    .opt-sec-6__content {
        margin-top: 24px;
    }
    .opt-sec-6__title {
        font-size: 26px;
        line-height: 120%;
    }
    .opt-sec-6__text {
        margin-top: 10px;
        font-size: 16px;
    }
    .opt-sec-6__text .row strong {
        margin-top: 20px;
    }
    .opt-sec-6__text .row {
        margin-bottom: 0;
    }

    .opt-sec-6__text .row > div {
        background-size: 90px;
        background-position: right 10px top 30px !important;
    }

    .opt-partner-wrap .home-catalog__wrapper {
        flex-flow: wrap;
        gap: 8px;
    }
    body .opt-partner-wrap .opt-partner-item  {
        width: calc(100%/2 - 8px/2);
        height: auto !important;
    }
    .opt-partner-wrap {
        padding-left: 16px;
        padding-right: 16px;
    }
    .opt-partner-wrap .home__catalog-title.mobile {
        padding-left: 0;
        padding-right: 0;
    }





    /**** section 9 ****/
    .opt-section-9 {
        padding: 40px 16px 0;
    }
    .opt-sec-9 {
        padding: 16px;
        text-align: left;
    }
    .opt-sec-9__title {
        font-size: 24px;
        line-height: 130%;
        text-align: left
    }
    .opt-sec-9__text {
        font-size: 16px;
        line-height: 130%;
        max-width: 100%;
        text-align: left;
    }




    /**** modal ****/
    .modal-custom .modal-body {
        padding-left: 15px;
        padding-right: 15px;
    }
    .modal-custom .modal-title {
        font-size: 20px;
        line-height: 120%;
        margin-bottom: 10px;
    }
    .modal-custom .modal-text {
        font-size: 14px;
        line-height: 130%;
    }
    .modal-custom .modal-dialog {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .modal-custom .custom-close {
        right: 0;
        top: -30px;
    }





    .spring-design .opt-section-1 {
        background: none;
    }
}





@media (max-width: 767px) {
    .header_notice img {
        max-width: 100%;
    }
}




@media (min-width: 768px) and (max-width: 1199px) {
    body .opt-partner-wrap .opt-partner-item  {
        width: calc(100%/6 - 8px*5/6);
        height: auto !important;
    }
}



@media (max-width: 1279px) {
    .faq-img {
        background: url(/catalog/view/theme/theme763/dist/2ec447dd2bbc92ae86ff.jpg) 10% 0/cover no-repeat;
        height: auto;
        min-height: 400px;
        position: relative;
        width: calc(100% - 32px);
        max-width: 500px;
        background-size: cover;
        background-position: center bottom;
        display: block !important;
        margin-left: 16px;
        margin-right: 16px;
        margin-top: 40px;
    }
}





@media (max-width: 767px) {
    /*body, html {*/
    /*    overflow-x: hidden !important;*/
    /*}*/

    #cart .toggle_cont {
        display: block !important;
        flex-direction: column;

        position: fixed;
        z-index: 2147483650;
        top: 0;
        left: 0;
        right: unset !important;


        height: 100vh;
        width: 100vw;


        /*height: 600px;*/
        /*width: 340px;*/

        max-width: 600px;
        min-width: 0;

        background: #fff;
        padding: 50px 32px 40px;

        transform: translateX(-100%);
        visibility: hidden;
        opacity: 0;
        transition: transform 0.3s ease, opacity 0.3s ease;

        box-shadow: 3px 0 10px rgba(0, 0, 0, 0.1);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }


    #cart .toggle_cont > * {
        width: 100%;
        position: relative;
        z-index: 2147483651;
    }
    #cart .toggle_cont.active {
        transform: translateX(0);
        visibility: visible;
        opacity: 1;
    }



    #simplecheckout_cart .cart__list {
        overflow-y: auto;
    }

}


/*@media (max-width: 767px) {*/
/*    !*#cart .toggle_cont {*!*/
/*    !*    min-width: 0;*!*/
/*    !*    width: 100%;*!*/
/*    !*    display: block;*!*/
/*    !*}*!*/

/*    #cart .toggle_cont {*/
/*        display: flex;*/
/*        flex-direction: column;*/

/*        position: fixed;*/
/*        z-index: 2147483650;*/
/*        top: 0;*/
/*        right: 0;*/

/*        height: 100vh;*/
/*        width: 100%;*/
/*        max-width: 600px;*/

/*        background: #fff;*/
/*        padding: 50px 32px 40px;*/

/*        transform: translateX(100%);*/
/*        visibility: hidden;*/
/*        opacity: 0;*/
/*        transition: transform 0.3s ease, opacity 0.3s ease;*/

/*        box-shadow: -3px 0 10px rgba(0, 0, 0, 0.1);*/
/*        overflow-y: auto;*/
/*        -webkit-overflow-scrolling: touch;*/
/*    }*/

/*}*/

/*#cart .toggle_cont.active {*/
/*    transform: translateX(0);*/
/*    visibility: visible;*/
/*    opacity: 1;*/
/*}*/